services:
  no-twitter-bot:
    image: gitea.lucids-cove.duckdns.org/wkc/no-twitter-bot-stats:latest
    container_name: no-twitter-bot-stats
    # env_file: stack.env
    environment:
      - DATABASE_URL=${DATABASE_URL}
      - NEXT_PUBLIC_GRAPHQL_URL=${GRAPHQL_URL}
    build:
      context: .
